Subject: Re: Mac to Unix printing

From: [email-masked]
Date: Fri, 24 Apr 92 9:52:27 BST

Thanks to everyone who suggested using the System 7 printer drivers
on my System 6 machines to get printing to our Unix LaserWriter (HP-III)
to work. I copied the LaserWriter and Laser Prep files over (yes it is
part of the UK distribution) - also needed the System 7 Print Monitor.
Now all seems to work fine. Thanks again guys!
Neil
--
Neil Calton                          UUCP:   ..!mcsun!ukc!rlinf!nbc
Informatics Department,              NSFNET: [email-masked]
Rutherford Appleton Laboratory,      BITNET: nbc%uk.ac.rl.inf@ukacrl
Chilton, Didcot, Oxon,  OX11 0QX     JANET:     [email-masked]
England                              Tel: +44 235 44 5740  Fax: +44 235 44 5831